@charset "UTF-8";
/*reset*/
body {
  color: #162229;
  font-size: 14px;
  line-height: 24px;
  font-family: Verdana, arial, "微软雅黑", "宋体", "黑体", sans-serif;
  _font-family: "宋体";
  position: relative;
}

body,
html,
a,
img,
div,
form,
select,
input,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
dd,
dl,
dt,
p,
label,
em,
span,
cude,
i {
  margin: 0;
  padding: 0;
}

a {
  color: #162229;
  text-decoration: none;
  cursor: pointer;
  outline: none;
}

a:hover {
  color: #e2a000;
}

ol,
ul,
li {
  list-style: none;
}

em,
i {
  font-style: normal;
}

img {
  border: none;
}

input,
textarea {
  outline: none;
}

textarea {
  resize: none;
}

.cf {
  *zoom: 1;
  clear: both;
}

.cf:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
}

.fl,
.fr {
  _display: inline;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.mt20 {
  margin-top: 20px !important;
}

.mt40 {
  margin-top: 40px !important;
}

body {
  background: #f5f6fa;
  width: 100%;
  height: 100%;
  min-height: 800px;
  position: absolute;
  top: 0;
  left: 0;
  overflow-x: hidden;
}

.footer {
  color: #9ea9b0;
  background: #ffffff;
  padding: 40px 0;
  line-height: 30px;
  font-size: 14px;
  text-align: center;
}

.footer .f-menu {
  width: 1000px;
  margin: 0 auto;
}

.footer .f-menu a {
  color: #9ea9b0;
}

.footer .f-menu a img {
  display: inline-block;
  vertical-align: top;
  margin: 5px 5px 0;
}

.footer .f-menu a:hover {
  color: #04c1de;
  text-decoration: underline;
}

.footer a,
.footer span {
  padding: 0 10px;
}

.header {
  width: 980px;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}

.content {
  width: 100%;
  overflow: hidden;
  background: url(/browse/aHR0cHM6Ly93d3cuODcwLmNvbQ/static/buke/images/pc/bg.jpg?v1) center top no-repeat;
  background-size: cover;
}

.content .main {
  width: 980px;
  margin: -124px auto 0;
  height: 100%;
  position: relative;
  z-index: 1;
}

.content .phone {
  width: 764px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -240px 0 0 -705px;
}

.content .cont-r {
  width: 450px;
  height: 603px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -220px 0 0 60px;
}

.content .cont-r .down-box {
  padding: 35px 20px 0 0;
}

.content .cont-r .down-box .ewm {
  width: 164px;
  background: #fff;
  text-align: center;
  font-size: 16px;
  border-radius: 10px;
  line-height: 24px;
  padding: 6px;
  float: left;
  display: inline;
  overflow: hidden;
  letter-spacing: 5px;
}

.content .cont-r .down-box .ewm img {
  display: block;
  width: 164px;
  height: 164px;
}

.content .cont-r .down-box .down-btn {
  width: 220px;
  float: right;
  display: inline;
}

.content .cont-r .down-box .down-btn a {
  width: 140px;
  height: 80px;
  display: block;
  font-size: 22px;
  line-height: 80px;
  padding-left: 80px;
  text-align: left;
  color: #2e4b32;
}
.content .cont-r .down-box .down-btn a.android {
  line-height: 24px;
  padding-top: 15px;
  height: 65px;
}
.content .cont-r .down-box .down-btn a span {
  font-size: 14px;
}

.content .cont-r .down-box .down-btn a.android {
  background: url(/browse/aHR0cHM6Ly93d3cuODcwLmNvbQ/static/buke/images/pc/btn1.png?v1) no-repeat;
}

.content .cont-r .down-box .down-btn a.ios {
  background: url(/browse/aHR0cHM6Ly93d3cuODcwLmNvbQ/static/buke/images/pc/btn2.png?v1) no-repeat;
  margin-top: 40px;
}

.content .cont-r .down-box .down-btn .version {
  width: 100%;
  text-align: center;
  padding: 10px 0 25px;
  color: #162229;
}

.content .cont-r .down-box .down-btn .version span {
  display: inline-block;
  vertical-align: top;
  padding: 0 10px;
}

.content .cont-r .qqtip {
  color: #2e4b32;
  margin: 25px 0 0;
  line-height: 26px;
}

.content .cont-r .other {
  padding-right: 120px;
  color: #2e4b32;
  margin: 25px 0 0;
  line-height: 26px;
  position: relative;
}

.content .cont-r .other p a {
  display: inline-block;
  vertical-align: top;
  margin-left: 8px;
  color: #2e4b32;
  text-decoration: underline;
}

.content .cont-r .other .play {
  width: 50px;
  height: 50px;
  background: url(/browse/aHR0cHM6Ly93d3cuODcwLmNvbQ/static/buke/images/pc/video.png) no-repeat;
  position: absolute;
  top: 50%;
  margin-top: -25px;
  right: 65px;
  display: block;
}

.content .cont-r .text2 {
  margin: 20px 0 0;
  color: #fff;
  font-size: 24px;
}

.content .cont-r .text2 span {
  font-size: 16px;
}

.header {
  height: 60px;
  padding: 32px 0;
}

.header .logo {
  width: 166px;
  height: 62px;
  display: block;
  background: url(/browse/aHR0cHM6Ly93d3cuODcwLmNvbQ/static/buke/images/pc/logo.png?v1.0) no-repeat;
  overflow: hidden;
  line-height: 999px;
  float: left;
}

.header .play {
  width: 118px;
  height: 40px;
  display: block;
  background: url(/browse/aHR0cHM6Ly93d3cuODcwLmNvbQ/static/buke/images/pc/play.png) no-repeat;
  text-align: center;
  color: #fff;
  line-height: 40px;
  font-size: 16px;
  font-weight: bold;
  float: right;
  text-indent: 20px;
}

.pop-mask {
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  display: none;
}

.video-cont {
  background: #000;
  width: 960px;
  height: 540px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -270px 0 0 -480px;
  line-height: 540px;
  text-align: center;
  color: #fff;
}

.video-cont video {
  width: 100%;
  height: 100%;
}

.video-cont .close {
  background: url(/browse/aHR0cHM6Ly93d3cuODcwLmNvbQ/static/buke/images/pc/close.png) no-repeat;
  width: 32px;
  height: 32px;
  display: block;
  position: absolute;
  top: -16px;
  right: -16px;
  z-index: 9999;
}

/**********20201207*********/
.head {
  background: #fff;
  height: 88px;
}

.logo1 {
  width: 140px;
  height: 44px;
  line-height: 999px;
  overflow: hidden;
  background: url(/browse/aHR0cHM6Ly93d3cuODcwLmNvbQ/static/buke/images/pc/logo1.png?v1.0) no-repeat;
  margin: 22px 0 0;
}

.w980 {
  width: 980px;
  margin: 0 auto;
}

.menu {
  padding: 20px 0;
  line-height: 48px;
  float: right;
  display: inline;
}

.menu a {
  display: inline-block;
  vertical-align: top;
  font-size: 20px;
  color: #162229;
  padding: 0 15px;
  margin: 0 10px;
}

.menu a:hover,
.menu a.on {
  color: #00c86c;
}

.cont {
  background: #fff;
  border-radius: 10px;
  padding: 25px 40px 20px;
  color: #162229;
}

.cont .title {
  font-size: 24px;
  font-weight: bold;
  padding: 10px 0;
  line-height: 30px;
  text-align: center;
}

.cont .cont-detail {
  line-height: 30px;
}

.cont .cont-detail p {
  padding: 10px 0;
}

.cont .ncont-detail {
  line-height: 30px;
  font-family: "宋体";
}

.f16 {
  font-size: 16px;
}

.about-cont {
  min-height: 500px;
}

.about-cont p {
  padding: 10px 0;
  text-indent: 2em;
}

.contact {
  padding: 25px 0 0;
  line-height: 35px;
  font-size: 16px;
}

.contact span {
  padding-right: 40px;
}